	html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
		margin: 0;
		padding: 0;
		border: 0;
	}
	
	body {
		color: #000000;
		background-color: #FFFFFF;
		text-align: center;
		font: 13px "±¼¸²", "µ¸¿ò", arial, sans-serif;
		margin-bottom: 24px;
		margin-top: 5px;
	}
	
	#content {
		width: 770px;
		text-align: left;
		margin-right: auto;
		margin-left: auto;
	}
	
	#index_header {
	}
	
	#index_header h1 {
	height: 80px;
	text-indent: -3000px;
	background: url(../images/logo2.png) no-repeat;
	}
	
	#index_search {
		margin-top: 1px;
		margin-bottom: 6px;
	}
	
	#index_search fieldset {
	
	}
	
	#index_search #label_search {
		font-size: 1.2em;
		margin-right: 4px;
		margin-left: 12px;
		font-weight: bold;
	}
	
	#index_search #input_submit {
		border: 2px outset #006699;
		padding-right: 18px;
		padding-left: 18px;
		margin-left: 12px;
		color: #FFFFFF;
		background: #0066FF;
	}
	
	#index_search #Search {
		width: 400px;
		border: 2px solid #006699;
	}
	#index_search  #search_box {
		text-align: center;
		padding-top: 3px;
		padding-bottom: 12px;
	}
	#index_box1 {
	padding: 6px;
	border: 1px solid #666666;
	}
	#index_box1 h1 {
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	background: #0066FF;
	}
	#index_box1 p {
		text-align: right;
		margin-top: 4px;
	}
	#index_box2 {
		margin-top: 4px;
		border: 1px solid #666666;
		padding-bottom: 6px;
		text-align: center;
	}
	#index_box2 h1 {
		font-size: 1em;
		font-weight: bold;
		text-align: right;
		color: #FFFFFF;
		padding: 3px 4px;
		background: #0066FF;
		margin-bottom: 6px;
	}	
	#index_box2 h2 {
		font-size: 1em;
		font-weight: bold;
		text-align: left;
		color: #FFFFFF;
		padding: 3px 4px 2px;
		background: #0066FF;
		margin-bottom: 6px;
		float: left;		
	}	
	#index_box2 h2 {
	}	
	#index_box2 h2 a {
		color: #FFFFFF;
		text-decoration: none;
		padding: 2px 8px 1px;
		background: #0000CC;
		border-right: 1px solid #666666;
		border-bottom: 1px solid #666666;
		border-left: 1px solid #CCCCCC;
		border-top: 1px solid #CCCCCC;
	} 
	
	#index_box2 h2 a:hover, #index_box2 h2 a:focus {
		border-left: 1px solid #666666;
		border-top: 1px solid #666666;
		border-right: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		background: #0000FF;
	}
	
	#index_box2 p  {
		margin-left: 7px;
		margin-right: 7px;
	}
	#LSShadow {
		z-index: 101;
		width: 16.5em;
		background: #FFFFFF;
		border: 1px solid #003399;
		} 
	#LSShadow a {
		color: #000000;
		font-size: 0.9em;
		text-decoration: none;
		font-weight: normal;
		} 
	#LSResultP {
		position: relative;
		left: -276px;
		} 
	#LSResult {
		position: absolute;
		z-index: 100;
		left: 50%;
		right: 50%;
		visibility: visible;
		display: none;
		} 
	#LSHighlight {
		background-color: #fffbbc;
		border-top: 2px solid #fff25b;
		border-bottom: 2px solid #fff25b;
		}   
	#LSHighlight small {
		color: #555;
		}
	#LSResult:hover #LSHighlight {
		background-color: white;
		border-color: white;
		}
	.LSRow {
		text-align: left;
		padding: 3px 10px 3px;
		border-top: 2px solid white;
		border-bottom: 2px solid white;
		}
	.LSRow:hover {
		background-color: #fffbbc;
		border-top: 2px solid #fff25b;
		border-bottom: 2px solid #fff25b;
		}
	.LSRow a {
		font-weight: bold;
		}
	.LSRow2 {
		text-align: left;
		padding: 3px 10px;
		background-color: #CCCCCC;
		border-top: 2px solid #CCCCCC;
		border-bottom: 2x solid #CCCCCC;
		}
	.LSRow2 a {
		text-decoration: none;
		}
		
